### 12 Heroes

- GameStore - vuex store part with game data
- Constants
- Global
  Typedefs
  - Ability
  - AbilityHook
  - AdvRule
  - BattleTile
  - Color
  - DeckMode
  - Faction
  - GameGlobalState
  - GameStateEnum
  - HeroAction
  - HeroAction
  - HeroCard
  - HeroInGame
  - HeroPosition
  - HeroPosition
  - PlayerAction
  - PlayerAction
  - PlayerGameState
  - Popularity
  - StoreData
  - StoreData

# Module: GameStore - vuex store part with game data

## GameStore - vuex store part with game data